.filters {
	border: 1px solid gray;
	background-color: lightgray;
	padding: 0 10px;
}

.filters_name {
	border-bottom: 1px solid gray;
	text-transform: uppercase;
	text-align: center;
	font-size: 1.2rem;
	padding: 10px 0;
}

.filters_item .spoler label {
	margin: 10px 0;
}

.filters_item .spoler label > input {
	margin-right: 10px;
}

.filters_item .spoler {
	background-color: white;
	border-radius: 5px;
	padding: 10px;
}

.filters_item_name,
.filters_item_range_name {
	margin: 15px 0;
}

.filters_btn_all {
}

.filters_item_info > div > span {
	display: block;
	width: 100px;
}

.filters_item_info > div > div > input {
	margin: 0 10px;
}

.filters_item_info > div > div {
	display: flex;
	align-items: center;
}

.filters_item_info > div {
	display: flex;
	align-items: center;
}

.filters_item_info {
	background-color: white;
	border-radius: 5px;
	padding: 10px;
	margin: 10px 0;
}
/*
.filters_btn_submit,
.filters_btn_reset {
	display: block;
	width: 90%;
	max-width: 280px;
	height: 43px;
	text-align: center;
	margin: 15px auto;
	border-radius: 3px;
	cursor: pointer;
}

.filters_btn_submit {
	background-color: blue;
	text-transform: uppercase;
	border: 0;
	color: white;
}

.filters_btn_reset {
	line-height: 43px;
	background-color: white;
	border-bottom: 1px solid gray;
}*/